.form-layout-container{
  background-image: url('../../../assets/images/login-background.png') ;
  padding: 10px;
  background-size: 100% 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.registration-form {
  width: 100%;
  max-width: 460px;
  padding: 26px 51px 47px 51px;
  background: #FFFFFF;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
}
